* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Arial, sans-serif;
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}
.page-title-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 10px;  
  
  margin-top: 0;  
}
.page-title {
  font-size: 36px;  
  font-weight: bold;
  text-transform: uppercase;  
  color: #333;  
  text-align: center;
}
@media (max-width: 768px) {
  .page-title {
    font-size: 28px;
  }
}
@media (max-width: 480px) {
  .page-title {
    font-size: 28px;
  }
}
header {
  transition: none;
  position: relative;  
  width: 100%;
  height: 100vh;
  background-image: url('https://cdn.jsdelivr.net/gh/analiaalarcon/imagenes-santafecoronda/header/image_large.webp');
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; 
  align-items: center;
  padding: 20px;
}
@media screen and (max-width: 768px) {                
  header {
      background-image: url('https://cdn.jsdelivr.net/gh/analiaalarcon/imagenes-santafecoronda/header/image_small.webp');
  }
}

.top-bar img {
  position: absolute;
 left: 10px; 
  max-width: 100%; 
  height: auto; 
  max-height: 150px;
  width: auto; 
  margin-right: 20px;
}


@media (max-width: 768px) {
  .top-bar img {
    max-height: 100px; 
  }
}
.sidebar-right {
  position: fixed;
  top: 40%;
  right: 30px; 
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  z-index: 999;
}
.sidebar-right {
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.sidebar-right.hidden-on-scroll {
  transform: translateX(100px); 
  opacity: 0;
  pointer-events: none;
}
/* Banderas */
.flags {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

/* 脥conos sociales */
.social-icons {
  position: fixed;
  top: 40%;
  right: 0px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 1000;
}

.social-icons a {
  font-size: 22px;
  color: white;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.facebook {
  background-color: #1877F2;
}

.instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, 
              #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.whatsapp {
  background-color: #25D366;
}

/* Bot贸n WhatsApp */
.whatsapp-button {
  margin-top: 10px;
}

.whatsapp-button img {
  width: 40px;
  height: 40px;
  display: block;
}

/* Responsive */
@media (max-width: 768px) {
  .sidebar-right {
    top: 30%;
    right: 20px; 
    gap: 12px;
    margin-top: 2rem;
  }

  .menu-button,
  .social-icons a {
    width: 36px;
    height: 36px;
    font-size: 18px;
  }

  .whatsapp-button img {
    width: 36px;
    height: 36px;
  }
}


.countdown-container {
  position: absolute; 
  bottom: 20px; 
  left: 50%;  
  transform: translateX(-50%); 
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 15px;
  padding: 10px;
  background-color: #ffffff00; 
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
  width: auto;
}

.countdown-image {
  width: 130px;
  height: auto;
  border-radius: 8px;
  transition: all 0.3s ease;
}

@media (max-width: 480px) {
  .countdown-image {
    width: 100px;
  }

  .countdown-container {
    gap: 10px;
    bottom: 15px;
  }
}
.countdown-timer {
  font-size: 28px;
  font-weight: bold;
  margin-top: 15px;
  
}
.countdown-text {
  font-size: 42;
  font-weight: bold;
  margin-top: 5px;
  color: #ffffff;
}
.nav-menu {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1000;
}

.nav-top {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px; 
  padding: 10px;
}

.nav-menu button {
  background-color: #fc6900;
  color: white;
  border: none;
  padding: 10px 15px;
  font-size: 18px;
  border-radius: 50px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}
.nav-menu button:hover {
background-color: #fc6900;
}
.menu-links {
display: none;
position: fixed;
top: 60px;
right: 20px;
background-color: #f8f9fa;
list-style: none;
padding: 10px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}
.menu-links.active {
display: block;
}
.menu-links li {
border-bottom: 1px solid #ddd;
}
.menu-links li:last-child {
border-bottom: none;
}
.menu-links a {
display: block;
padding: 10px;
color: #333;
text-decoration: none;
transition: background-color 0.3s, color 0.3s;
}
.menu-links a:hover {
background-color: #fc6900;
color: white;
}
.sub-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #e9ecef;
  border-left: 2px solid #fc6900;
}
.submenu.open > .sub-menu {
  display: block;
  animation: fadeIn 0.3s ease-in-out;
}
.sub-menu li {
  border-bottom: 1px solid #ddd;
}
.sub-menu li:last-child {
  border-bottom: none;
}
.sub-menu a {
  padding: 10px 30px;
}
.sub-menu a:hover {
  background-color: #fc6900;
  color: white;
}
@keyframes fadeIn {
  from {
      opacity: 0;
      transform: translateY(-10px);
  }
  to {
      opacity: 1;
      transform: translateY(0);
  }
}


main {
    margin-top: 100px; 
    transition: none; 
    padding-top: 100px; 
    margin-top: 100vh;
    padding: 20px;
    background: #f4f4f4;
}
@media (max-width: 768px) {
    .logo-text {
        font-size: 1rem;
    }

    .nav-menu button {
        font-size: 1.2rem;
    }

    .countdown .timer {
        font-size: 1.5rem;
    }
}

.main-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    text-align: justify;
    max-width: 900px;
    margin: auto;
  }
  .main-section h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
    color: #004080;
    text-align: center;
  }
  .main-section p {
    font-size: 1.2rem;
    margin-bottom: 20px;
    color: #555;
  }
  .main-section img {
    max-width: 70%;
    max-height: 70%;
    height: auto;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    margin: 20px 0;
  }
.area-container {
  margin: 40px auto;
  max-width: 1000px;
}
.area-title {
  font-size: 1.8em;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}
.area-container {
  margin: 40px auto;
  max-width: 1000px;
  padding: 0 20px;
  overflow: hidden;
}
.area-title {
  font-size: 1.8em;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}
.area-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  justify-items: center;
  align-items: center;
  padding: 40px 0;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .area-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 480px) {
  .area-grid {
    grid-template-columns: 1fr; 
    padding: 20px; 
  }
}
.member-destacado {
  text-align: center;
  margin-bottom: 30px;
}
.member {
  text-align: center;
  width: 100%; 
  

}
.member img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 0px solid #555;
}
.member h3 {
  font-size: 1.2em;
  margin: 10px 0 5px;
}
.member p {
  font-size: 0.9em;
  margin: 0;
  color: #555;
}
.form-wrapper {
  display: flex;
  justify-content: center; 
  align-items: center;    
  height: 100vh;         
  width: 100%;            
  background-color: inherit;
}
.contact-form-container {
  background: #fffefe;
  padding: 5px 10px;
  border-radius: 8px;
  box-shadow: 0px 4px 10px rgba(255, 255, 255, 0);
  width: 100%;
  max-width: 600px; 
  text-align: center;
}
h2 {
  font-size: 18px;
  margin-bottom: 15px;
  color: #333;
}
.form-group {
  margin-bottom: 10px;
  text-align: left;
}
label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
input, textarea {
  width: 100%;
  padding: 8px 10px;
  font-size: 14px;
  border: 1px solid #ddd;
  border-radius: 4px;
}
textarea {
  resize: none;
}
button {
  background-color: #007BFF;
  color: #fff;
  border: none;
  padding: 8px 15px; 
  font-size: 14px; 
  border-radius: 4px;
  cursor: pointer;
  margin-top: 10px;
}
button:hover {
  background-color: #0056b3;
}
.g-recaptcha {
  margin: 10px 0;
}
.comision-directiva-container {
  font-family: Arial, sans-serif;
  margin: 20px;
  padding: 20px;
  color: #333;
}
.comision-directiva-container h1,
.comision-directiva-container h2 {
  color: #003366;
  text-align: left;
  margin-top: 30px;
}
.comision-directiva-container h3 {
  margin-top: 20px;
  color: #00529B;
  text-align: left;
  padding: 5px 0;
}
.comision-directiva-container p {
  font-size: 16px;
  line-height: 1.6;
}
.comision-directiva-container ul {
  list-style-type: none;
  padding: 0;
}
.comision-directiva-container li {
  padding: 5px 0;
}
.comision-directiva-container .section-title {
  font-weight: bold;
  font-size: 18px;
  margin-top: 30px;
  text-align: left;
}
.comision-directiva-container .contact-info {
  margin-top: 20px;
}

.message {
  text-align: center;
}
.message h1 {
  font-size: 1.5rem;
  color: #085391;
}
.message p {
  font-size: 1rem;
  margin-top: 10px;
}  
main {
    margin-top: 100px; 
    transition: none; 
    padding-top: 100px; 
    width: 100%;
    padding: 40px;
    margin: 0 auto;
    background-color: #f7f9fc; 
    color: #333; 
    font-family: 'Roboto', sans-serif;
  }
.ediciones-section {
  font-family: 'Arial', sans-serif;
  padding: 20px;
  background-color: #f9f9f9;
}
.section-title {
  text-align: center;
  font-size: 2rem;
  
  color: #333;
}
.toggle-ediciones-btn {
  display: block;
  margin: 0 auto 20px auto;
  padding: 10px 20px;
  font-size: 1.2rem;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.toggle-ediciones-btn:hover {
  background-color: #0056b3;
}
.option-card {
  background: #ffffff;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}
.marathon-menu {
  list-style: none;
  padding: 0;
}
.dropdown-btn {
  background-color: #007bff;
  color: white;
  border: none;
  padding: 10px 20px;
  text-align: left;
  width: 100%;
  cursor: pointer;
  font-size: 1rem;
  margin-top: 10px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}
.dropdown-btn:hover {
  background-color: #0056b3;
}
.dropdown-content {
  max-height: 0;
  overflow: hidden;
  padding: 0;
  background: #f4f4f4;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-top: 5px;
  transition: max-height 0.5s ease, padding 0.5s ease;
}
.dropdown-content.open {
  max-height: 500px; 
  padding: 10px;
}
.contact-form {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 400px;
}
.contact-form h2 {
  margin-bottom: 20px;
  font-size: 24px;
  color: #333;
}
.form-group {
  margin-bottom: 15px;
}
.form-group label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
.form-group input, .form-group textarea, .form-group select {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 4px;
  font-size: 16px;
}
.form-group textarea {
  resize: none;
  height: 100px;
}
.form-group button {
  width: 100%;
  padding: 10px;
  background-color: #007BFF;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}
.form-group button:hover {
  background-color: #0056b3;
}
.tooltip {
  position: absolute;
  bottom: 10px;
  left: 10px;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  padding: 10px;
  border-radius: 5px;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.gallery-item:hover .tooltip {
  opacity: 1;
}
@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}
body.ediciones {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f9f9f9;
  color: #333;
}
.ediciones-container {
  max-width: 100%;
  margin: 20px auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
.ediciones-header h1 {
  text-align: center;
  color: #0056b3;
}
.ediciones-dropdown {
  text-align: center;
  margin-bottom: 20px;
}
.ediciones-dropdown select {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.edicion {
  width: 100%; 
  max-width: 100%; 
  overflow-x: hidden; 
  margin: 0;
  padding: 0 10px; 
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .edicion {
    width: 100%; 
    max-width: 100%; 
    margin: 0; 
    padding: 0 10px; 
    box-sizing: border-box; 
  }
}

.edicion h2 {
  color: #0056b3;
  margin-bottom: 10px;
}

.edicion-detalles {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
  font-size: 14px;
}
.edicion-detalles p {
  margin: 5px 0;
  width: 48%;
}
.edicion-ganador {
  text-align: center;
  margin-bottom: 20px;
}
.edicion-ganador img {
  max-width: 150px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.edicion-ganador p {
  margin-top: 10px;
  font-size: 14px;
  color: #555;
}
h3 {
  margin: 15px 0; 
}

.table-container { 
  width: 100%;
  overflow-x: auto;
  margin-bottom: 20px; 
}

.edicion-table {
  width: 100%; 
  border-collapse: collapse; 
  table-layout: auto !important; 
}

.edicion-table th,
.edicion-table td {
  text-align: left;
  padding: 8px; 
  border: 1px solid #ddd; 
  width: auto !important; 
}


.edicion-table .puesto {
  width: auto !important; 
  text-align: center;
}


@media (max-width: 768px) {
  .edicion-table {
    font-size: 12px; 
  }

  .edicion-table th,
  .edicion-table td {
    padding: 6px; 
  }
}

body.libro-body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f4f4f9;
  color: #333;
  line-height: 1.6;
}
.libro-container {
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.libro-header {
  text-align: center;
  margin-bottom: 20px;
}

.libro-header h1 {
  font-size: 2rem;
  margin-top: 15px;
}
.libro-content {
  font-size: 1rem;
  text-align: justify;
}
.maraton-container {
  font-family: Arial, sans-serif;
  text-align: center;
  margin: 20px;
}
.maraton-button {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 25px;
  font-size: 16px;
  color: #ffffff;
  background-color: #FF9900;
  text-decoration: none;
  border-radius: 6px;
  transition: background-color 0.3s ease;
}
.maraton-button:hover {
  background-color: #fc6900;
}
.maraton-image {
  max-width:100%;
  height: auto;
  cursor: pointer;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
    img {
        width: 100%;
        height: auto;
    }
}
.maraton-title {
  font-size: 24px;
  font-weight: bold;
  color: #333;
}
.language-switcher {
  margin-bottom: 20px;
  position: relative;
  top: -120px; 
  display: flex;
  flex-direction: column;
  align-items: center;
}
.language-switcher a {
  margin: 5px 0;
}

.language-switcher img {
  width: 28px;
  height: auto;
  border-radius: 4px;
}

.social-icons .youtube:hover i {
  color: #cc0000; /* rojo más oscuro */
}
.youtube {
  background-color: #FF0000; /* rojo YouTube */
}

.youtube i {
  color: #ffffff;     /* icono blanco */
  font-size: 22px;    /* tamaño para igualarlo a los otros */
}

